Ns_Module(3)

NAME
Ns_ModuleGetSymbol, Ns_ModuleLoad, Ns_ModulePath, Ns_ModuleSymbol, Ns_RegisterModule - library procedures

SYNOPSIS
#include "ns.h"

Ns_ModuleGetSymbol(arg, arg)

Ns_ModuleLoad(arg, arg)

Ns_ModulePath(arg, arg)

Ns_ModuleSymbol(arg, arg)

Ns_RegisterModule(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS